summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMontel Laurent <[email protected]>2016-04-06 21:22:19 +0200
committerMontel Laurent <[email protected]>2016-04-06 21:22:19 +0200
commit9f30cf5fd31a0bff4b378713fe8deee3e6fdd145 (patch)
tree93b8eceba7e8e6251f8df15fd8b6d71d2f63f77f
parent2a741f7bf885091388c8d477df14155b84d51302 (diff)
Add Messages.sh
-rw-r--r--webengineviewer/src/Messages.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/webengineviewer/src/Messages.sh b/webengineviewer/src/Messages.sh
new file mode 100644
index 0000000..f76d085
--- /dev/null
+++ b/webengineviewer/src/Messages.sh
@@ -0,0 +1,4 @@
+#! /bin/sh
+#$EXTRACTRC `find . -name '*.ui' -or -name '*.rc' -or -name '*.kcfg' -or -name '*.kcfg.cmake'` >> rc.cpp || exit 11
+$XGETTEXT `find . -name '*.cpp' -o -name '*.h' | grep -v '/tests/' | grep -v '/autotests/'` -o $podir/libwebengineiewer.pot
+#rm -f rc.cpp